body{
  background: whitesmoke;
  margin: 0;
  padding: 0;
}

.container{
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 410px;
  border: 20px solid rgb(14, 14, 14);
  background: rgb(14, 14, 14);
  border-radius: 10px;
  box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.383);
}

.container input{
  width: 90.5%;
  margin: 0;
  padding: 20px;
  height: 80px;
  font-size: 40px;
  background: rgb(14, 14, 14);
  border: none;
  margin-bottom: 20px;
  color: white;
  text-align: right;
  border-radius: 10px;
}

.btnContainer{
  display: grid;
  grid-template-columns: repeat(4,1fr);
  grid-auto-rows: minmax(50px,80px);
  grid-gap: 15px;
}

.btnContainer button{
  border-radius: 10px;
  width: 80px;
  border: none;
  font-size: 20px;
  font-weight: bold;
  color: rgb(0, 0, 0);
  cursor: pointer;
  background: #dadada;
  box-shadow: inset 0px 0px 13px rgb(0, 0, 0);
}

.btnContainer button:hover{
  background: #f6f6f6;
  color: black;
}

#zero{
  grid-column: 1/3;
  width: auto;
}

#total{
  grid-column: 3/5;
  width: auto;
}